FQXHMUP4306F : The Flex switch module in bay {0} does not support the minimum firmware requirement for the Chassis Management Module update.

The Flex switch module in bay {0} does not support the minimum firmware requirement for the Chassis Management Module update.

Severity

Warning

Serviceable

No

Automatically Notify Support

No

User Response

Select the "Force update" option when updating the CMM to ignore the switch version validation.